import { LayerBuilder } from '../../viewer';
export declare class BookmarkLayerBuilder extends LayerBuilder {
    get bookmarkManager(): import('./bookmark-manager').BookmarkManager | undefined;
    protected build(): void;
}
